/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides { position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0; }
.rslides li { -webkit-backface-visibility:hidden; position:absolute; display:none; width:100%; left:0; top:0; } 
.rslides li:first-child { position:relative; display:block;  float:left; }
XX.rslides .SliderHolder { min-height:875px; min-width:100%; }
XX.rslides img { display:block; float:left; max-width:100%; width:auto; max-height:100%; height:auto; border:0; zoom:2; }
.rslides img { display:block; height:auto; float:left; min-width:100%; min-height:875px; border:0; }
ul.callbacks_tabs { display:none; }